# Interface Object3DHelperState

interface Object3DHelperState {
disposed: boolean;
enabled: boolean;
visible: boolean;
}

- Defined in lib/plugins/Object3DHelperPlugin/typing.ts:79

##### Index

### Properties

disposed
enabled
visible

## Properties

### disposed

disposed: boolean

- Defined in lib/plugins/Object3DHelperPlugin/typing.ts:82

### enabled

enabled: boolean

- Defined in lib/plugins/Object3DHelperPlugin/typing.ts:80

### visible

visible: boolean

- Defined in lib/plugins/Object3DHelperPlugin/typing.ts:81